#!/bin/bash

install_theme() {
    install_orchis
    install_tela
    install_vimix
}

install_orchis() {
    git clone https://github.com/vinceliuice/Orchis-theme
    cd Orchis-theme
    ./install.sh -t orange
    cd ..
    sudo rm -r Orchis-theme
}

install_tela() {
    git clone https://github.com/vinceliuice/Tela-circle-icon-theme
    cd Tela-circle-icon-theme
    ./install.sh -a
    cd ..
    sudo rm -r Tela-circle-icon-theme
}

install_vimix() {
    git clone https://github.com/vinceliuice/Vimix-cursors
    cd Vimix-cursors
    ./install.sh
    cd ..
    sudo rm -r Vimix-cursors
}

install_grub_theme() {
    git clone https://github.com/vinceliuice/grub2-themes.git
    cd grub2-themes
    sudo ./install.sh -t vimix -s 1080p
    cd ..
    sudo rm -r grub2-themes
}